/* dkv
    border: 1px solid #004841;
    background-image: linear-gradient(#8EA22D, #004841);
*/    


/*******************
0. FONTS
********************/
@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{font: normal 16px/1.5em 'montserratregular'; color:#333333;}
.light-font{font-family: 'montserratlight';}
.bold-font{font-family: 'montserratbold';}
a, a:hover, a:focus{color:#333333; text-decoration:none; cursor:pointer;}

/****************
1. STRUCTURE
*****************/
html{ height:100%}
.stk-container{padding:0px 20px;}


/****** 1.1 Buttons ******/
.stk-btn.action{width:100%;padding:25px 0px; text-align:center; font-size:1.8em;border-radius:10px; color:white; font-weight:700; text-transform:uppercase;
border: 1px solid rgba(9,189,0,1); background-image: linear-gradient(#00b900, #089208); }
.stk-btn .glyphicon-chevron-right{float:none;}


.stk_i-print{ display:inline-block; width:83px; height:72px; background: url('../img/i-print.png') 0px 0px no-repeat; vertical-align:top; margin-right:6px;}

/****************
	2. Header
******************/
.header{ 	background:white; padding:12px 0px 14px 0px; -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.49);-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.49);box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); overflow:hidden;}
.header .stk-container{display:block; text-align: center;}



.header .logo-center{display:block; height:50px; text-align:center;}
	.header .logo-center img{height:100%; width:auto; margin:0 auto; float:none;}




/****************
	3.Main
*****************/
main{padding:30px 0px 0px 0px;}
main .stk-btn{ 	background-image: linear-gradient(#fff, lightgrey);    border: 1px solid lightgray;border-radius: 3px;cursor: pointer;color: #333333;box-shadow: 0px 4px 2px 0px rgba(0,0,0,0.45); white-space: normal;}
main .stk-btn:hover{filter: brightness(0.9); /*box-shadow:0px;*/ outline:none;}
main .stk-btn:active{box-shadow:none;}
/*************
4.Pages
***************/

/********** 4.1 Init *************/
.init-page-body{ background: url(../img/finger-pointing-vertical.png) 60% bottom no-repeat; min-height:100%;  background-size: 200px auto;}
.init-page .cards{clear:both;margin:20px auto; text-align:center; display:grid;grid-template-columns: 50% 50%; width:100%;}
.init-page .cards .stk-btn{ font-size:2em; border-radius:5px; margin:20px auto; width:350px; height:218px; padding:15px 10px;}
.init-page .cards .stk-btn span{display:block;}
.init-page .cards .stk-btn img{margin:10px 0px;width:auto; height:122px;}

/************4.2 login page ****************/ 
.login-page .stk-input-big{ font-size:34px; font-weight:bold; padding:5px 10px; height:50px;}

/************4.3 Appointment list *********/
main h2{padding-left:23px;margin-bottom:19px; font-size:1.3em; text-align:center;}
.events-list .event{padding:15px 15px; box-sizing:border-box; font-size:1.3em; border-radius:10px;  box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.4); width:100%;margin-bottom:6px; background-color:white;}
	.events-list .event .event-col{display:table-cell; width:100%;height: 100%;  vertical-align: middle;}
.events-list .event.two-col	{background:white url(../img/arrow_45x72.png) center center no-repeat;}
	.events-list .event.two-col .event-col{display:table-cell; width:50%;padding-left:45px;}
	.events-list .event.two-col .event-col:first-child {padding-left:0px; padding-right:40px;}
.events-list .event	.event-info{
	display: grid;
    grid-template-columns: calc(33% - 45px) 45px 59%;
    grid-gap: 4%;
    align-items: center;
}
.events-list .event .event-date{display:block; padding-top:8px; font-size:34px;}
.events-list .event .event-time-info{display:inline-block; padding:2px 8px; color:white; background-color:green; border-radius:3px; font-size:16px; position:relative; top:-7px;}
.events-list .event .event-time-info.alert{background-color:red; margin-bottom:0px;}
	
.main_event-list .stk-print{width:100%;padding:30px 0px; text-align:center;border-radius:5px;margin-bottom:30px}
.content-scroll{margin-bottom:20px;}

.content-scroll.mCustomScrollbar{background:#ddd;border: 1px solid #ccc; border-radius:10px;}
.content-scroll.mCustomScrollbar .events-list{ padding:10px 5px 8px 10px;}

.content-scroll.scrolling{background:#ddd;border: 1px solid #ccc; border-radius:10px; /*max-height:550px;*/ overflow:auto;}
.content-scroll.scrolling .events-list{padding:10px 5px 8px 10px;}

/************4.4 display page *****************/
.main_display h2{font-size: 48px;text-transform: uppercase;margin: 30px 0px;padding:0px;}
.events-list.display {width:100%;}
.events-list.display .event{padding:30px 20px;}

.events-list.display .event .event-info{font-size:100px; position:initial; top:0px; line-height:0.9em;}
.events-list.display .event{box-shadow:none; background-image:none; }
.events-list.display .event .event-col{ width: 100%; padding-left:0px; display:block;}
/* .events-list.display .event .event-col:first-child{padding-left:0px; text-align:left;padding-right:20px;}*/
.events-list.display .event.inverted{background-color:#089208; color:white;box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.4);}
.events-list.display .event.inverted .event-info{font-family: 'montserratbold';}
.events-list.display .event .event-col .i-arrow{
	display:inline-block; 
	width:45px; 
	height:72px;
	background: transparent url(../img/arrow_45x72.png) right center no-repeat;
	background-size: 100% auto;
}

/* overwirtte boostrap */
.alert-dismissable, .alert-dismissible {padding-right: 0px;}
.alert-danger {color: #ea0803;    background-color: #fbeaea;   border-color: #ebccd1;}

/* overwriet board */
.keyboard .backspace{position:relative; left:10px;}

/************5 Appointment list reduced *********/
.main_event-list .stk-print {
	width: 100%;
	padding: 30px 0px;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 30px
}

.content-scroll {
	margin-bottom: 20px;
}

.content-scroll.mCustomScrollbar {
	background: #ddd;
	border: 1px solid #ccc;
	border-radius: 10px;
}

.content-scroll.mCustomScrollbar .events-list-reduced {
	padding: 10px 5px 8px 10px;
}

.content-scroll.scrolling {
	background: #ddd;
	border: 1px solid #ccc;
	border-radius: 10px;
	/*max-height:550px;*/
	overflow: auto;
}

.content-scroll.scrolling .events-list-reduced {
	padding: 10px 5px 8px 10px;
}

@media only screen and (max-width: 700px){
    .events-list.display .event .event-info {
        font-size: 63px;
    }

    .events-list.display .event .event-info {
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 50% auto;
        grid-row: 1 / span 2;
    }

    .events-list.display .event .event-info > *:nth-child(3) {
        grid-column: 1 / 3;
    }

    .events-list.display .event .event-col .i-arrow {
        width: 35px;
    }
} 

.main_display.reduced h2 {
    font-size: 42px;
    margin: 20px 0px;
}

.events-list.reduced .event {
    padding: 20px 20px;
}

.events-list.reduced .event .event-info {
    font-size: 40px;
    grid-template-columns: calc(33% - 25px) 25px 59%;
    grid-template-rows: 1fr;
}

.events-list.reduced .event .event-info > *:nth-child(3){
    grid-column: 3;
}

.events-list.reduced .event .event-col .i-arrow {
    width: 25px;
}  



